YAFLogo

CoffeeAddict
12 years ago
I see the features only mention SQL 2000/2005 but the majority of shops out there have or are moving to SQL 2008. Does this forum work over 2008?
Sponsor

tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
12 years ago
The docus are outdated. Yes yaf 1.94 works with sql 2008 or higher.
CoffeeAddict
12 years ago
Nice. Thanks much. Any chance on updating them (not sure if you have the ability or are just a forum user)? Just helps a newbie like me know what I'm getting into before I attempt to waste time downloading the source if I don't know what it's truly capable of.
herman_herman
12 years ago
CoffeeAddict wrote:

I see the features only mention SQL 2000/2005 but the majority of shops out there have or are moving to SQL 2008. Does this forum work over 2008?

As far as I know the forum here works on SQL2008

Jaben
  • Jaben
  • 100% (Exalted)
  • YAF Developer
12 years ago
CoffeeAddict wrote:

Nice. Thanks much. Any chance on updating them (not sure if you have the ability or are just a forum user)? Just helps a newbie like me know what I'm getting into before I attempt to waste time downloading the source if I don't know what it's truly capable of.

It's been updated and YAF is a very capable forum program. Go ahead and waste your time.